.mojave {
  width: 100%;
  /*border-radius: 5px;*/
  overflow: hidden;
}
.mojave input[type=file] {
  display: none;
}
.mojave ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.mojave li {
  margin: 5px;
}
.mojave li.image {
float: left;
width: 130px;
height: 130px;
border-radius: 5px;
overflow: hidden;
}
.mojave li.image:hover {
opacity: 0.85;
}
.mojave li.blank {
  float: left;
  background: #eee;
  width: 130px;
  height: 130px;
  cursor: pointer;
  border-radius: 5px;
line-height: 145px;
text-align: center;
}
.mojave li.blank:hover {
  background: #e5e5e5;
}
/* Delete */
.mojave li.blank span.delete { display: none; }
.mojave span.delete {
  color: #fff;
  background: #f44336;
  float: right;
  padding: 4px 5px;
  line-height: 0;
  cursor: pointer;
}
.mojave span.delete:hover {
  cursor: pointer;
}

.mojave li {
   /*display:block; padding:10px; margin:5px 0; background:#eee;*/
}
.mojave li.inMotion {
    box-shadow:0 1px 3px rgba(0,0,0,.3);
}